/*custom columns*/
.row {
    margin-right: -15px;
    margin-left: -15px;
}

.col-xs-12 {
    width: 100%;
    float: left;
    position: relative;
    min-height: 0;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px) {
    .col-sm-6 {
        float: left;
        width: 50%;
    }
}

/*typography*/
.master-column-wrapper h2 {
    color: #d42026;
    font-size: 1.7em;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
}

.master-column-wrapper h3 {
    color: #000;
    margin-top: 30px;
    font-size: 1.3em;
    font-family: 'Fjalla One', sans-serif;
}

.master-column-wrapper h4 {
    font-weight: bold;
    color: #000;
    font-size: 1.1em;
    margin-top: 20px;
}
/*contact page*/
.contact-page .topic-block, .contact-page form {
    width: 100%;
    float: left;
    clear: both;
}

.contact-page ul {
    padding: 30px 0 0;
    text-align: left;
}

    .contact-page ul li {
        display: block;
        padding: 0 0 9px 18px;
        position: relative;
    }

        .contact-page ul li:before {
            content: '';
            font-family: "venture-font";
            text-transform: none;
            left: 0;
            bottom: 0;
            font-size: 13px;
            color: #d42026;
            position: absolute;
            top: 0;
        }

    .contact-page ul .address:before {
        content: "E";
    }

    .contact-page ul .e-mail:before {
        content: "j";
        top: 1px;
    }

    .contact-page ul .mobile-phone:before {
        content: "K";
    }

    .contact-page ul .phone:before {
        content: "L";
    }


.contact-page .information-box {
    padding: 30px 0 0 0;
    text-transform: uppercase;
    width: 100%;
    font-weight: bold;
    text-align: center;
}

    .contact-page .information-box .information-wrapper {
        height: inherit;
        margin: 0 0 40px;
        display: block;
        text-align: center;
    }

    .contact-page .information-box .image-wrapper {
        float: none;
        display: inline-block;
        position: relative;
    }

    .contact-page .information-box .title {
        display: block;
    }

@media (max-width: 767px) {
    .contact-page ul {
        text-align: center;
    }

        .contact-page ul li:before {
            display: none;
        }
}


/*faqs*/

.faq-answer {
    display: none;
    padding: 14px 25px;
    margin: -5px 0 6px;
    font-size: 16px;
    text-align: left;
}

.master-wrapper-page h2.faq-question {
    margin: 0 0 13px;
    cursor: pointer;
    font-size: 18px;
    padding: 5px 0;
    text-transform: initial;
    font-weight: normal;
    color: #d42026 !important;
    text-align: left;
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
}

    .master-wrapper-page h2.faq-question:after {
        float: right;
        font-family: 'FontAwesome';
        content: "\f078";
        transition: all ease-in-out 0.2s;
    }

.faq-question.active:after {
    transform: rotate(-180deg);
}

/*topic pages*/
.master-wrapper-page .page-title {
    background-image: url('../img/inner-banner.jpg');
    background-size: 100% auto;
    background-color: #161616;
    background-repeat: no-repeat;
    height: 350px;
    display: table;
    width: 100%;
    padding: 0;
}

    .master-wrapper-page .page-title h1 {
        color: #fff;
        display: table-cell;
        vertical-align: middle;
        margin: 0;
        width: 100%;
        padding: 0 40px;
        height: 100%;
        font-size: 42px;
    }

    .master-wrapper-page .page-title:before {
        display: none;
    }

.master-wrapper-content .page-title {
    display: none;
}

/*home banner*/
@media (min-width: 1200px) {
    .video-slider-wrapper .video-overlay {
        z-index: 5;
    }

    .video-slider-wrapper .play-button-wrapper {
        z-index: 6;
        max-width: 100%;
    }
}

.video-slider-wrapper .play-button-wrapper {
    width: 100%;
    text-shadow: 2px 1px 4px #000;
}

.video-slider-wrapper .video-button-subtitle {
    font-size: 1.2em;
    text-transform: none;
    font-family: 'Lato';
    color: #fff;
    letter-spacing: 1px;
    text-overflow: unset;
    white-space: normal;
}

@media (max-width: 767px) {
    .video-button-title {
        font-size: 20px;
    }

    .video-slider-wrapper .video-button-subtitle {
        font-size: 1em;
        margin: 0 0 20px;
    }
}

@media (max-width: 335px) {
    .video-slider-wrapper .video-player .play {
        height: 50px;
        width: 50px;
        line-height: 50px;
    }
}

.slider-wrapper {
    background: #000;
}

    .slider-wrapper img {
        opacity: .5;
    }

    .slider-wrapper .nivo-directionNav a {
        background-color: #d42026;
    }

        .slider-wrapper .nivo-directionNav a:before {
            color: #fff;
            font-size: 20px;
            top: -11px;
            left: -9px;
        }

    .slider-wrapper .nivo-caption p {
        text-transform: none;
        font-family: 'Lato';
        margin: 10px 0 0;
        max-width: 600px;
    }

    .slider-wrapper .nivo-caption h1 {
        padding: 8px 0;
        margin: 0 0 30px;
        border-bottom: 1px solid rgba(212, 212, 212, 0.29);
        text-align: center;
        position: relative;
    }

        .slider-wrapper .nivo-caption h1:before {
            content: '';
            width: 75px;
            height: 3px;
            position: absolute;
            left: 0;
            right: 0;
            margin: auto;
            bottom: -2px;
            background: #fff;
            -o-transform: skewX(-30deg);
            -webkit-transform: skewX(-30deg);
            -moz-transform: skewX(-30deg);
            -ms-transform: skewX(-30deg);
            transform: skewX(-30deg);
        }


/*product*/
.master-column-wrapper .attributes .option-list input[type='checkbox'] ~ label:before,
.master-column-wrapper .filtersGroupPanel .checkbox-list label:before {
    border: 1px solid #aeaeae;
}

.master-column-wrapper .overview .qty-label, .master-column-wrapper .add-to-cart-qty-wrapper {
    display: none;
}

.master-column-wrapper .product-reviews-overview, .master-column-wrapper .item-box .product-item .buttons,
.product-grid .item-box .prices, .product-list .item-box .prices,
.master-column-wrapper .picture-thumbs a.cloudzoom-gallery:before,
.master-column-wrapper .full-description-wrapper {
    display: none;
}

.master-column-wrapper .ui-tabs-panel .full-description-wrapper {
    display: block;
}

.master-column-wrapper .full-description {
    box-shadow: none;
    padding: 0;
    color: #2c2c2c;
}

    .master-column-wrapper .full-description ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

.ui-tabs .ui-tabs-panel .full-description ul li:before {
    top: -13px;
}

.rating {
    display: none !important;
}

.master-column-wrapper .gallery .picture-thumbs,
.master-column-wrapper .sevenspikes-cloudzoom-gallery .picture-wrapper {
    width: 100%;
}

.master-column-wrapper .gallery .thumb-item img {
    position: relative;
    border: 1px dashed #ccc;
}

.master-column-wrapper .gallery .thumb-item {
    border: 0;
}

.master-column-wrapper .picture-thumbs .picture-thumbs-list {
    margin: 0 auto;
    width: 80%;
}

.master-column-wrapper .picture-thumbs .picture-thumbs-item {
    height: auto !important;
}

.master-column-wrapper button.slick-arrow {
    top: 50%;
    opacity: 1;
    transform: translateY(-50%);
    bottom: auto;
}

.master-column-wrapper button.slick-next.slick-arrow {
    right: -63px;
    left: auto;
}

.master-column-wrapper button.slick-prev.slick-arrow {
    left: -63px;
    right: auto;
}

.master-column-wrapper .picture-thumbs .slick-prev:before {
    content: "r";
}

.master-column-wrapper .picture-thumbs .slick-next:before {
    content: "q";
}

@media (max-width:1200px) {
    .master-column-wrapper .picture-thumbs .picture-thumbs-list {
        margin: 20px auto 0;
        width: 100%;
    }
}

.master-column-wrapper .ui-tabs .ui-tabs-panel {
    font-family: 'Lato';
    text-transform: none;
    text-align: left;
}

.ui-tabs .ui-tabs-panel ul li {
    padding: 0px 0 14px 20px;
    position: relative;
}

    .ui-tabs .ui-tabs-panel ul li:before {
        content: ".";
        font-size: 3em;
        display: inline-block;
        position: absolute;
        left: 0;
        top: -30px;
    }

@media (min-width:1200px) {
    .master-column-wrapper .ui-tabs .ui-tabs-panel {
        padding: 50px 22%;
    }
}

.master-column-wrapper .ui-tabs-panel .fieldset {
    padding-top: 0;
    margin-top: -10px;
}

.master-column-wrapper .ui-tabs-panel *:first-child {
    margin-top: 0;
}

.master-column-wrapper .overview .prices {
    margin: 0;
}

    .master-column-wrapper .overview .prices span {
        margin: 30px 0 60px;
    }

.master-column-wrapper .ui-tabs .ui-tabs-panel table {
    text-align: left;
}

    .master-column-wrapper .ui-tabs .ui-tabs-panel table td,
    .master-column-wrapper .ui-tabs .ui-tabs-panel table th {
        padding: 13px 0;
    }

    .master-column-wrapper .ui-tabs .ui-tabs-panel table tbody tr:nth-of-type(2n) {
        background: #f8f6f6;
    }

    .master-column-wrapper .ui-tabs .ui-tabs-panel table td:first-child,
    .master-column-wrapper .ui-tabs .ui-tabs-panel table th:first-child {
        padding-left: 19px;
    }

    .master-column-wrapper .ui-tabs .ui-tabs-panel table td:last-child,
    .master-column-wrapper .ui-tabs .ui-tabs-panel table th:last-child {
        padding-right: 19px;
    }

    .master-column-wrapper .ui-tabs .ui-tabs-panel table th {
        font-weight: bold;
        font-family: 'Fjalla One', sans-serif;
        font-size: 16px;
        text-transform: uppercase;
    }

    .master-column-wrapper .ui-tabs .ui-tabs-panel table th {
        border-bottom: 2px solid #d42026;
    }

@media (max-width:768px) {
    .master-column-wrapper .ui-tabs .ui-tabs-panel table td:first-child,
    .master-column-wrapper .ui-tabs .ui-tabs-panel table th:first-child {
        padding-left: 10px;
    }

    .master-column-wrapper .ui-tabs .ui-tabs-panel table {
        font-size: 14px;
    }

        .master-column-wrapper .ui-tabs .ui-tabs-panel table td:last-child,
        .master-column-wrapper .ui-tabs .ui-tabs-panel table th:last-child {
            padding-right: 10px;
        }

        .master-column-wrapper .ui-tabs .ui-tabs-panel table th, .master-column-wrapper .ui-tabs .ui-tabs-panel table td {
            padding: 13px 10px;
        }

        .master-column-wrapper .ui-tabs .ui-tabs-panel table th {
            font-size: 14px;
        }

    .master-column-wrapper .ui-tabs-panel .fieldset {
        padding-left: 0;
        padding-right: 0;
    }
}

/*videos*/
.embed-container {
    position: relative;
    padding-bottom: 50.50%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.ui-tabs .ui-tabs-panel ul.download-tab a:hover {
    color: #d42026;
}

.ui-tabs .ui-tabs-panel ul.download-tab li {
    padding: 13px 0 14px 20px;
}

    .ui-tabs .ui-tabs-panel ul.download-tab li:before {
        content: url(../img/file-alt-solid.svg);
        font-size: 3em;
        display: inline-block;
        position: absolute;
        left: -11px;
        top: -10px;
        width: 21px;
    }


.light-theme .master-wrapper-page .header-lower {
    background: #000;
}

.light-theme .master-wrapper-page .header-menu > ul > li > a, .light-theme .master-wrapper-page .header-menu > ul > li > span {
    color: #fff;
}


    .light-theme .master-wrapper-page .header-menu > ul > li > a:hover, .light-theme .master-wrapper-page .header-menu > ul > li > span:hover {
        color: #d42026;
    }

.light-theme .master-wrapper-page .responsive-nav-wrapper {
    background: #000;
    color: #fff;
}

    .light-theme .master-wrapper-page .responsive-nav-wrapper .cart-qty {
        border-color: #000;
    }

.master-wrapper-page .responsive-nav-wrapper .cart-qty {
    color: #fff;
}

.related-products-grid .title {
    display: block !important;
}

.panel-group.panel-group-right-top .payment-method-panel {
    display: none;
}

#topcartlink .cart-total {
    display: none;
}

.category-description p, .manufacturer-description p, .vendor-description p, .topic-html-content p, .topic-page p, .custom-tab p,
.topic-page .page-body, .topic-page .page-body ul, .mega-menu .box li a,
.overview .short-description, .variant-overview .variant-description, .attributes .option-list label, .contact-page ul, .inputs input[type="text"], .inputs input[type="password"], .inputs input[type="email"], .inputs input[type="tel"], .inputs select, .inputs textarea,
.attributes select, .attributes input[type="text"], .information-box .description, .topic-block-body,
.item-box .description {
    color: #000 !important;
}

.footer {
    color: #494949 !important;
}

.billing-address .choose-address {
    display: none;
}

/*Style to hide and show rrp or dealer price*/
.rrp-price {
    float: left;
    margin: 0 10px 0 0 !important;
}

    .rrp-price span, .cart .subtotal .discount {
        font-size: 0.7em;
        text-align: center;
    }

.dealer-price {
    float: left;
    cursor: pointer;
    padding-left: 4px;
}

.tag-solid {
    background: url(../img/tag-solid.svg) no-repeat center;
    width: 18px;
    height: 16px;
    margin-top: 9px;
    float: left;
}

.product-subtotal-discounted {
    cursor: pointer;
    float: left;
}

    .product-subtotal-discounted span {
        font-size: 0.7em;
        margin: 0px !important;
    }

    .product-subtotal-discounted .tag-solid {
        height: 13px;
        margin-right: 3px;
        margin-top: 4px;
    }

.hidden {
    display: none !important;
}

.dealer-price > span, .product-subtotal span {
    white-space: nowrap;
    font-size: 0.7em;
}

/*RealOnePageCheckout OrderTotals*/
.cart-total-right .dealer-price {
    float: right;
}

    .cart-total-right .dealer-price .ng-binding {
        padding-left: 5px;
    }


.total-dealer-price .tag-solid {
    margin-top: 5px;
    margin-right: 5px;
}

.information-box .image-wrapper {
    cursor: pointer;
}
